#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-Ev03nDNMo7P6z4qxkSfgnN
key:                  yesod-test-1.6.12-Ev03nDNMo7P6z4qxkSfgnN
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  e2d190e60b29d798e9988227e8edfc72
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-Ev03nDNMo7P6z4qxkSfgnN
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    attoparsec-0.14.1-2MziTIklWOmCSBHLN0oTGn base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-865y1oQl1gm1Uuzloz2Cba bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LkwkkZScwkfFtPQOijp6vP
    conduit-1.3.4.1-KoylouIZ3WnLikf21al9kA containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hspec-core-2.8.2-IH52IBpLo5tE0USnxTY2VW
    html-conduit-1.3.2.1-JeJhRTON7hMMwNt0Vqqgn
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-3.1.2.2-4y9JkasmjhkDWMkWZ91kfM
    pretty-show-1.10-G4SfLXvOfw8HasEUHDrqxD text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-7k36rYo8HmR2fUBWPmtUfg
    wai-extra-3.1.6-GQW3VObVTX28hHrRrY0jEM
    xml-conduit-1.9.1.1-JzFIGM0QIJU3PkCmWy4bXm
    xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB
    yesod-core-1.6.21.0-1HzekhKDxcz9ob5zDrKO6A

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

